body {
	background-color: #f8f8f8;
	color: #202020;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
}

A {
	color: #006699;
	font-weight: bold;
	text-decoration: none;
}

A:link, A:visited {
	color: #006699;
	font-weight: bold;
	text-decoration: none;
}

A:hover {
	color: #0091DB;
	font-weight: bold;
	text-decoration: none;
}

IMG{
	padding: 0px;
	margin: 0px;
}

input{
	border:1px solid #999999;
	color:#666666;
}
textarea{
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	border:1px solid #999999;
	color:#666666;
}

UL {
	list-style: disc;
	text-align: justify;
}

#cabecera {
	-moz-border-radius: 7px; 
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	margin: 10px auto 0px auto;
	width: 740px;
}

#semicabecera {
	-moz-border-radius: 7px; 
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	margin: 5px auto 0px auto;
	padding:2px 5px 2px 5px;
	text-align: right;
	width: 730px;
}

#semicabecera A {
	color: #006699;
	font-weight: bold;
	text-decoration: none;
}
#semicabecera A:hover {
	color: #0091DB;
	font-weight: bold;
	text-decoration: none;
}

#content {
	width: 742px;
	margin: auto;
}

#column {
	width: 208px;
	float: left;
}
#column A {
	color: #006699;
	font-weight: bold;
	text-decoration: none;
}
#column A:hover {
	color: #0091DB;
	font-weight: bold;
	text-decoration: none;
}

#column div.caja {
	-moz-border-radius: 7px; 
	border: 1px solid #d6d6d6;
	background-color: #eaeaea;
	color: #404040;
	font-size: 11px;
	line-height: 15px;
	margin-top: 5px;
	width: 208px;
}

#column div.cajatexto{
	margin: 5px;
}

#column div.cajatexto H2{
	color: #d04000;
	border-bottom: solid 1px #dcdcdc;
	font-size: 13px;
	margin: -5px;
	padding: 3px 5px 3px 5px;
}

#column div.cajatexto P{
	text-align: justify;
}
	
#maincontent {
	float: right;
	width: 520px;
}

#maincontent a:link, a:visited {
	color: #006699; /*#68ab10;*/
	font-weight: normal;
	text-decoration: none;
}

#maincontent a:hover {
	color: #0091DB; /*#88bb10;*/
	text-decoration: none;
}

#maincontent div.caja {
	-moz-border-radius: 7px; 
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	margin: 5px 0px 20px 0px; 
	padding: 20px 25px 18px 25px;
}

#maincontent div.caja H2{
	color: #d04000;
	border-bottom: solid 1px #dcdcdc;
	font-size: 13px;
	margin-top: -5px;
	padding: 3px 5px 3px 5px;
}

#maincontent div.caja p{
	text-align: justify;
}

.cajitaIzq { 
	-moz-border-radius: 7px;
	float: left;
	border: solid 1px #e0e0e0;
	margin: 5px 10px 0px 0px;
	padding: 3px 3px 3px 3px;
}

.cajitaDcha {
	-moz-border-radius: 7px;
	float: right;
	border: solid 1px #e0e0e0;
	margin: 5px 0px 0px 10px;
	padding: 3px 3px 3px 3px;
}